class CreateCities < ActiveRecord::Migration
  def change
    create_table :cities do |t|
      t.string :eu_circo
      t.string :code_region
      t.string :nom_region
      t.string :chef_lieu_region
      t.string :numero_departement
      t.string :nom_departement
      t.string :prefecture
      t.string :numero_circonscription
      t.string :nom_commune
      t.string :codes_postaux
      t.string :code_insee
      t.float :lat
      t.float :lng
      t.float :eloignement

      t.timestamps null: false
    end
  end
end


